body {
    overflow-x: hidden;
}

#myThanks.modal.in {
    display: flex!important;
    align-items: center;
}

#choice_data input.error, .error{
	border: 2px solid red !important;
	background-color: #ffd7d7;
}
.sertifikati {
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.nomerinfo {
    justify-content: center;
}
.nomerinfo .sertifikati {
    margin-bottom: 10px;
}
.hslider-item__inner {
    position: relative;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    color: #303030;
}
.hslider-item__inner .hslider-item__info {
    position: absolute;
    bottom: 30px;
}
@media (max-width: 1000px) {
    .hslider-item__inner .hslider-item__info {
        position: initial;
    }
}
.hslider-item__text-header {
    text-transform: uppercase;
}
.hslider-item__text-text-important {
    border-left: 2px solid #5790d1;
    color: #5790d1;
    padding-left: 5px;
    margin-top: 10px;
}
.hslider-item-1 .hslider-item__buttons {
    margin-top: 40px;
}
.hslider-item-1 .hslider-item__info {
    margin-top: 25px;
}
.hslider-item__buttons-button2, .hslider-item__buttons-button1 {
    border: solid 5px #428bca!important;
    border-radius: 10px;
    padding: 15px 20px;
    min-width: 250px;
    text-align: center;
    font-weight: bold;
}
.kne-fix-1 {
    text-align: center;
    margin-top: 30px;
}
.sertifikati {
    margin-bottom: 45px;
}
.bg_services {
    background: url(/img/bg_services.png) no-repeat;
background-size: cover;
}
#services {
    text-align: left;
}
#services h1, #services h2, #services p, #services p span {
    color: black;
    font-weight: bold;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}
#services p {
    margin-top: 30px;
}
#services .btn {
    border: solid 5px #428bca!important;
    border-radius: 10px;
    padding: 10px 20px;
    min-width: 250px;
    margin-top: 30px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}
.bg_grey {
    background-color: #f9f9f9;
}
.bg_turquoise {
    background-color: #eff5fb;
}
.bg_blue {
    background-color: #5790d1;
}
.bg_dark_blue {
    border: none!important;
    background: linear-gradient(118.67deg, #428BCA 40.18%, #428BCA 40.2%, #013E5B 257.51%)!important;
    color: white!important;
}
.bg_green {
    background: rgba(1, 62, 91, 0.13);
}
.gost-block {
    background-color: initial;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
     box-shadow: none;
    margin-top: initial;
}
.bg_white .plate-number {
    background-color: #f9f9f9;
}
.plate-number {
    background-color: white;
    border-radius: 10px;
    padding: 8px;
    margin: 15px 0;
    height: calc(100% - 30px);
}
#uslug .row {
    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
}
.item-hide {
    display: none;
}
.usl {
    border: 1px solid #5d8bbf;
    margin: 0;
    border-radius: 10px;
    padding: 14px;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    /*min-height: 400px;*/
    height: 100%;
    padding-bottom: 70px;
    position: relative;
}
.gost-block {
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}
.usl p, .gost-block p {
    margin: 0;
}
.usl .img {
    width: 100%;
    max-height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 130px;
}
.usl .img > div {
    max-height: 100%;
}
.usl .img img {
    max-width: 100%;
    max-height: 130px;
}
.usl .usl-container, .gost-block .gost-container {
    margin: 0 15px;
}
.usl-las .text {
    color: black;
    margin-bottom: 10px;
}
.usl .text, .gost-block .text {
    height: initial;
    text-transform: uppercase;
    text-align: left;
    margin-top: 10px;
    font-weight: 700;
}
.usl .btn-block {
    position: absolute;
    bottom: 10px;
    left: 0;
}
.gost-block .item .text {
    text-transform: initial;
}
.gost-block .item .text a {
    color: #000000;
    font-size: 18px;
}
.gost-block .item .text a span {
    color: initial;
}
.usl p.desc, .gost-block p.desc {
    margin-top: 10px;
    text-align: left;
    font-size: 15px;
    color: black;
    font-weight: initial;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}
.usl .price-primary, .gost-block .price-primary {
    background-color: #e9f1f4;
    width: calc(100% + 58px);
    margin: 0 -29px;
    padding: 0 30px;
}
.usl .price-text, .gost-block .price-text {
    margin-top: 10px;
    text-align: left;
    font-weight: 700;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;

}
.usl .cena, .gost-block .cena {
    font-weight: initial;
    text-align: left;
}
.usl .price-primary .cena {
    font-weight: bold;
}
.usl .btn {
    width: calc(100% - 60px);
    margin: 0 30px;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}
.gost-block .item {
    margin: 0;
    padding: 15px;
    position: relative;
    padding-bottom: 110px;
    height: 100%;
}
.gost-block .item .btn-block {
    position: absolute;
    bottom: 0;
    left: 0;
}
.gost-block .item-new {
    margin-bottom: 0!important;
}
.gost-block .item .img {
    padding: 0;
}
.gost-block .item .btn-block a {
    font-weight: bold;
}
.gost-block .btn-blue {
    background: #0d5eb0;
}
.gost-block .btn-blue:hover {
    background: white;
}
.nomerinfo__main {
    margin: 30px auto 0;
}
.owl-theme .owl-dots .owl-dot span {
    background: #bdc2c5;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #5790d1;
}
.owl-theme .owl-nav .fa-3x {
    color: black;
}
.owl-theme .owl-nav [class*=owl-] {
    border-color: black;
    background: #fbfbfb;
}
.owl-theme .owl-nav .owl-prev {
    padding-left: 13px;
    left: -80px;
    box-shadow: 7px 1px 7px -1px #b4b4b4!important;
}
.owl-theme .owl-nav .owl-next {
    padding-right: 13px;
    right: -80px;
    box-shadow: -7px 1px 7px -1px #b4b4b4!important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #FFF;
}
.owl-reviews.owl-carousel .owl-dots.disabled, .owl-reviews.owl-carousel .owl-nav.disabled {
    display: block;
}
.bg-certificate {
    background-image: none;
    background-color: #f9f9f9;
}
.bg-page {
    position: relative;
    height: 250px;
}
.bg-page .container, .bg-page .row, .bg-page .title-page {
    height: 100%;
}
@media (min-width: 550px) {
    .bg-page {
        min-height: 250px;
    }
}
@media (min-width: 1050px) {
    .bg-page {
        min-height: 409px;
    }
}
@media (min-width: 1550px) {
    .bg-page {
        min-height: 550px;
    }
}
@media (min-width: 2050px) {
    .bg-page {
        min-height: 650px;
    }
}
.bg-about {
    background: url(/img/bg-about.png) no-repeat;
    background-size: cover;
}
.bg-blog {
    background: url(/img/bg-blog.png) no-repeat;
    background-size: cover;
}
.bg-dostavka-i-oplata {
    background: url(/img/bg-dostavka-i-oplata.png) no-repeat;
    background-size: cover;
}
.bg-contact {
    background: url(/img/bg-contact.png) no-repeat;
    background-size: cover;
}
.bg-primery-rabot {

    background: url(/img/bg-primery-rabot.png) no-repeat;
    background-size: cover;
}
.bg_car-2 {
    background: url(/img/bg_car-2.png) no-repeat;
    background-size: cover;
    position: relative;
}
.bg-overlay-light {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.75);
}
.bg-light-pattern {
    background: url(/img/bg-light-pattern.png) no-repeat;
    background-size: cover;
}
.bg-gallery {
    background: url(/img/bg-gallery.png) no-repeat;
    background-size: cover;
}
.bg-reviews {
    background: url(/img/bg-reviews.png) no-repeat;
    background-size: cover;
}
.bg_doc {
    background: url(/img/bg_doc.png) no-repeat;
    background-size: cover;
}
.bg_minutes {
    background: url(/img/bg-one.png) no-repeat;
    background-size: cover;
}
.title-page {
    padding: 30px 0;
    text-align: center;
    font-weight: 500;
    font-size: 36px;
    line-height: 41px;
    color: #000000;
    text-transform: uppercase;
    text-shadow: 1px 1px 10px rgb(0 0 0 / 25%);
    display: flex;
    align-items: center;
}
.title-page-container {
    display: inline-block;
    position: relative;
    z-index: 1;
}
.title-page-container:before {
    content: '';
    display: block;
    top: -10px;
    position: absolute;
    background: #FFFFFF;
    filter: blur(40px);
    border-radius: 100px;
    left: -20px;
    right: -20px;
    bottom: -10px;
    z-index: -1;
}
.about-advantage {
    padding: 100px 0 85px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.about-advantage_item {
    width: calc(20% - 30px);
    margin: 0 15px 15px;
}
.about-advantage_img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.page-description {
    border: 2px solid #5d8bbf;
    margin: 0;
    border-radius: 10px;
    padding: 20px;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    text-align: justify;
    color: #000000;
}
.container-item {
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    border: 2px solid #5d8bbf;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    position: relative;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}
.container-item__title {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: bold;
}
.container-item__subtitle {
    font-weight: bold;
    color: #5d8bbf;
    margin-bottom: 15px;
}
.container-item__bottom {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 0;
}
.container-item__imgs {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.container-item__imgs img {
    height: 68px;
    margin-bottom: 20px;
}
.bg_dark_blue .container-item__subtitle {
    color: white;
}
.blog {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin: 50px 0;
}
.blog__img {
    margin-bottom: 15px;
}
.blog__img img {
    width: 100%;
}
.blog__item {
    width: calc(50% - 30px);
    margin: 0 15px 30px;
    border-radius: 15px;
}
.blog__date {
    text-align: right;
    margin-bottom: 10px;
}
.blog__title {
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    margin-bottom: 10px;
}
.blog__description {
    margin-bottom: 25px;
}
.blog__btn {
    background: #428bca;
    color: #fff!important;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 10px;
    padding: 20px;
    min-width: 250px;
    text-align: center;
    font-weight: bold;
}
.primery_rabot-blog {
    background-color: #eff5fb;
    padding: 30px;
    text-align: center;
}
.primery_rabot-blog__title {
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    margin-bottom: 20px;
}
.primery_rabot-blog-items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -15px;
    text-align: left;
}
.primery_rabot-blog-item {
    width: calc(50% - 70px);
    margin: 0 35px 30px;
}
.primery_rabot-blog-item__img {
    margin-bottom: 15px;
}
.primery_rabot-blog-item__title {
    font-weight: 300;
    font-size: 15px;
    line-height: 17px;
    text-transform: lowercase;
    color: #000000;
}
.primery_rabot-blog__btn {
    background: #013E5B;
    color: #fff!important;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 10px;
    padding: 15px 20px;
    min-width: 250px;
    text-align: center;
    font-weight: bold;
}
.payment {
    margin: 50px 0;
}
.payment__item {
    border-radius: 8px;
    margin-bottom: 30px;
}
.payment__item-bottom {
    padding-bottom: 108px;
}
.payment__item:last-child {
    margin-bottom: 0;
}
.payment__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.payment__column {
    width: 50%;
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.h-100pr {
    height: 100%;
}
#delivery-table {
    padding: 50px 0;
}
.delivery-table {
    overflow-x: auto;
}
.delivery-table__title {
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 50px;
}
.delivery-table  > table {
    width: 100%;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.25);
}
.delivery-table  > table caption {
    font-size: 24px;
    line-height: 28px;
    color: #000000;
}
.delivery-table  > table th, .delivery-table  > table td {
    border: 2px solid #C4C4C466;
    border-left-color: #5288E1;
    border-right-color: #5288E1;
    text-align: center;
    color: #000000!important;
    padding: 10px;
}
.delivery-table  > table a {
    color: #000000!important;
}
.delivery-table  > table th:first-child, .delivery-table  > table td:first-child {
    border-left-color: #C4C4C466;
}
.delivery-table  > table th:last-child, .delivery-table  > table td:last-child {
    border-right-color: #C4C4C466;
}
.delivery-table  > table tr:nth-child(2n+1) {
    background: #C4C4C466;
}
.delivery-table  > .delivery-table__table-1 td {
    padding: 20px;
    background: white!important;
}
.delivery-table__text {
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 8px;
    box-shadow: none;
}
.dostavka-i-oplata ul {
    list-style-image: none;
}
.dostavka-i-oplata ul li {
    margin-bottom: 0;
}
.dostavka-i-oplata__description {
    padding: 20px;
}
.contacts {
    padding: 50px 0;
}
.contacts__items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 0;
}
.contacts__item {
    margin-bottom: 20px;
}
.contacts__title {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.contacts__items a {
    color: black;
}
.contacts__description {
    text-align: initial;
}
.special-price-signs {
    padding: 50px 0;
}
.primery-rabot {
    padding: 50px 0;
}
.primery-rabot__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #FFFFFF;
    box-shadow: -4px -4px 30px rgba(0, 0, 0, 0.25), 4px 4px 30px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    padding: 20px;
}
.primery-rabot__img {
    width: 45%;
    padding-right: 20px;
}
.primery-rabot__info {
    width: 55%;
    padding-left: 20px;
}
.primery-rabot-info__content {
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    margin-top: 20px;
}
#choice_data.custom h2 {
    font-size: 27px;
    line-height: 34px;
    text-transform: uppercase;
    color: #000000;
}
#choice_data.custom .input-choice {
    margin: 0 20px 10px;
    background: #F9F9F9;
    border: 3px solid #428BCA;
    box-sizing: border-box;
    box-shadow: 4px 4px 7px 1px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    text-align: center;
    padding: 1px 10px;
}
#choice_data.custom .piece {
    margin: 50px 0;
    display: flex;
    justify-content: center;
}
#choice_data.custom .checked-choice {
    display: flex;
    align-items: center;
    margin-right: 30px;
}
#choice_data.custom .price-total {
    margin-left: 30px;
    background: #F9F9F9;
    border: 3px solid #428BCA;
    box-sizing: border-box;
    box-shadow: 4px 4px 7px 1px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    height: 57px;
    width: 256px;
    text-align: left;
    display: flex;
    align-items: center;
    float: right;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    padding: 1px 1px 1px 33px;
}
@media (max-width: 992px) {
    .about-advantage_item {
        width: calc(33.33% - 30px);
    }
    .blog__item {
        width: calc(100% - 30px);
    }
    .primery_rabot-blog-item {
        width: calc(100% - 70px);
        margin: 0 35px 30px;
    }
    .payment__column {
        width: 100%;
        margin-bottom: 30px;
    }
    .payment {
        margin: 50px 0 20px;
    }

    .delivery-table  > table {
        width: 992px;
    }
}
@media (max-width: 600px) {
    .about-advantage_item {
        width: calc(50% - 30px);
    }
    #choice_data.custom .piece {
        flex-direction: column;
        align-items: center;
    }
    #choice_data.custom .checked-choice {
        margin: 0;
    }
    #choice_data.custom .price-total {
        margin: 20px 0 0;
    }
    .primery-rabot__img {
        width: 100%;
        padding-right: 0;
    }
    .primery-rabot__info {
        width: 100%;
        margin-top: 20px;
        padding-left: 0;
    }
}
@media (max-width: 400px) {
    .about-advantage_item {
        width: calc(100% - 30px);
    }
    .payment__item-bottom {
        padding-bottom: 196px;
    }
}
.mb-100 {
    margin-bottom: 100px;
}
#certificate, #gallery {
    max-width: initial;
}
.owl-cert, .owl-reviews, .owl-raboty, .owl-gallery {
    max-width: 1260px;
    margin: auto;
}
.cert {
    background-color: #f2f2f2;
    border-radius: 20px;
    border: 1px solid #bdc2c5;
    padding-bottom: 20px;
}
#certificate .img {
    background-color: white;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 2px 8px 8px #E1E1E1;
}
#certificate {
    padding: 50px 0 30px;
}
#certificate .owl-carousel .owl-stage {
    display: flex;
    padding: 0 1px;
}
#uslug .owl-carousel .owl-stage {
    display: flex;
}
#certificate .cert {
    margin-bottom: 20px;
    height: calc(100% - 20px);
}
#gallery {
    width: auto;
}
#gallery .img {
    background-color: white;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 2px 8px 8px #E1E1E1;
}
#gallery {
    padding: 50px 0 30px;
}
#gallery .owl-carousel .owl-stage {
    display: flex;
    padding: 0 1px;
}
#gallery .cert {
    margin-bottom: 20px;
    padding-bottom: 0;
}
.neobhodimije-doki {
    margin-bottom: 30px;
}
.documents-text {
    text-align: left;
    margin: 0 16.5%;
    height: 150px;
}
.review {
    background-color: #f9f9f9;
    border: none!important;
    border-radius: 10px;
    box-shadow: 2px 5px 5px #E1E1E1;
}
.review .click {
    box-shadow: -7px 1px 7px -1px #b4b4b4!important;
    border: 1px solid black!important;
    color: black!important;
}
.review .click i {
    margin-right: 0;
}
#one_min {
    margin: auto;
}
.one_video {
    padding: 15px;
    background-color: white;
    border-radius: 15px;
}
.one_video iframe{
    border: 2px solid #5790d1;
    border-radius: 15px;
}
.text-blue {
    color: #2a6cb8;
    margin-bottom: 30px;
}
.panel-default>.panel-heading {
    position: relative;
}
.panel-group .panel-heading h2 {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
}
.panel-group .panel {
    background-color: #f9f9f9;
    box-shadow: 2px 5px 5px #e1e1e1;
    margin-bottom: 15px;
    border: none!important;
    border-radius: 10px!important;
}
.panel-group .panel-default>.panel-heading {
    border-radius: 10px!important;
    border: none!important;
    padding: 15px 100px;
}
.panel-group .panel-default>.panel-heading .panel-title a:after {
    position: absolute;
    content: '';
    right: 12px;
    top: 12px;
    width: 30px;
    height: 30px;
    background: url(/bitrix/templates/adublikat/images/plus.png) center no-repeat;
    background-size: 30px 30px;
}
.footer_bg {
    background: #5790d1;
}
#footer .nav_footer li a:hover, #footer .nav_footer li a.active {
    color: white;
}
.footer_bg {
    position: relative;
}
.footer_bg .line {
    height: 1px;
    background-color: white;
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 80px;
}
#footer .address i, #footer .tel i {
    display: none;
}
#footer .address, #footer .tel {
    text-align: left;
    padding: 0 0 15px;
}
#footer .tel a {
    font-size: 26px;
}
#footer .tel a:last-child {
    margin-left: 0;
}
#footer .soc_tel {
    padding: 10px 0 0;
}
#footer .navbar-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    float: none;
}
#footer .navbar-nav:after, #footer .navbar-nav:before {
    content: none;
}
#footer .navbar-nav li {
    float: none;
    font-weight: bold;
}
#footer-bottom {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    padding: 10px 0;
}
#footer-bottom .logo  {
    padding-top: 0;
}
#footer-bottom  .logo img {
    padding: 0;
}
.footer-bottom-confidentiality, .footer-bottom-mapsite {
    display: flex;
    align-items: center;
    height: 57px;
    justify-content: flex-end;
    text-decoration: underline;
}
.footer-bottom-confidentiality a, .footer-bottom-mapsite a {
    color: black;
}
@media (max-width: 720px) {
    .footer-bottom-confidentiality, .footer-bottom-mapsite {
        justify-content: center;
    }
}
.slider-container .slider-controls a.slider-left, .slider-container .slider-controls a.slider-right {
    border-radius: 100%;
    border: 2px solid black;
    padding: 10px 15px;
}
.slider-container .slider-controls .fa-2x {
    font-size: 1em;
    margin-right: 0;
}
.slider-container .slider-controls a.slider-left {
    left: -50px;
    box-shadow: 7px 1px 7px -1px #b4b4b4!important;
}
.slider-container .slider-controls a.slider-right {
    right: -50px;
    box-shadow: -7px 1px 7px -1px #b4b4b4!important;
}
#main-item {
    margin-bottom: 50px;
}
#main-item .col-xs-1, #main-item  .col-sm-1, #main-item .col-md-1, #main-item .col-lg-1, #main-item .col-xs-2, #main-item .col-sm-2, #main-item .col-md-2, #main-item .col-lg-2, #main-item .col-xs-3, #main-item .col-sm-3, #main-item .col-md-3, #main-item .col-lg-3, #main-item .col-xs-4, #main-item .col-sm-4, #main-item .col-md-4, #main-item .col-lg-4, #main-item .col-xs-5, #main-item .col-sm-5, #main-item .col-md-5, #main-item .col-lg-5, #main-item .col-xs-6, #main-item .col-sm-6, #main-item .col-md-6, #main-item .col-lg-6, #main-item .col-xs-7, #main-item .col-sm-7, #main-item .col-md-7, #main-item .col-lg-7, #main-item .col-xs-8, #main-item .col-sm-8, #main-item .col-md-8, #main-item .col-lg-8, #main-item .col-xs-9, #main-item .col-sm-9, #main-item .col-md-9, #main-item .col-lg-9, #main-item .col-xs-10, #main-item .col-sm-10, #main-item .col-md-10, #main-item .col-lg-10, #main-item .col-xs-11, #main-item .col-sm-11, #main-item .col-md-11, #main-item .col-lg-11, #main-item .col-xs-12, #main-item .col-sm-12, #main-item .col-md-12, #main-item .col-lg-12 {
    padding: 0
}
#main-item .detail-item_container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-radius: 20px;
}
#main-item .bg_grey, #main-item .bg_turquoise {
    width: 50%;
}
#main-item .bg_grey {
    border-radius: 20px 0 0 20px;
}
#main-item .bg_turquoise {
    border-radius: 0 20px 20px 0;
}
#main-item .detail-item_gallery {
    margin: 15px 0 15px 15px;
    height: calc(100% - 30px);
    padding: 50px 70px;
    border-radius: 20px 0 0 20px;
    border-top: 2px solid #5790d1;
    border-left: 2px solid #5790d1;
    border-bottom: 2px solid #5790d1;
}
#main-item .detail-item_characteristics {
    margin: 15px 15px 15px 0;
    height: calc(100% - 30px);
    padding: 15px;
    border-radius: 0 20px 20px 0;
    border-top: 2px solid #5790d1;
    border-right: 2px solid #5790d1;
    border-bottom: 2px solid #5790d1;
}
#main-item .slider-container .min-slider .content img {
    height: initial;
}
#main-item .detail-item_price {
    margin-top: 30px;
    color: #5790d1;
    font-weight: bold;
}
#main-item .detail-item_characteristics .main-info .row > div:first-child {
    color: #5790d1;
    font-weight: bold;
}
#main-item .btn {
    margin-top: 20px;
    text-transform: uppercase;
    padding: 10px 30px;
    font-weight: bold;
}
@media (max-width: 720px)  {
    #main-item .bg_grey, #main-item .bg_turquoise {
        width: 100%;
    }
}
.last-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 30px 0;
}
.last-info .item {
    text-align: center;
    width: calc(20% - 30px);
    padding: 0 15px;
    color: white;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}
@media (max-width: 992px) {
    .last-info .item {
        width: 33.33%;
    }
}
@media (max-width: 600px) {
    .last-info .item {
        width: 50%;
    }
}
@media (max-width: 400px) {
    .last-info .item {
        width: 100%;
    }
}
.last-info .item a, .last-info .item p {
    color: white;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}
.last-info .item a {
    font-weight: initial;
    font-size: 13px;
}
.last-info .item .title {
    font-weight: bold;
    margin-block: 5px;
}
.last-info .item .desc {
    font-weight: initial;
    font-size: 13px;
}



#raboty .primer {
    background-color: #f2f2f2;
    border-radius: 20px;
    border: 1px solid #bdc2c5;
    padding: 0;
    padding-bottom: 20px;
    min-height: 350px;
    height: initial;
}
#raboty .primer .img {
    background-color: white;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 2px 8px 8px #e1e1e1;
}
#raboty .primer .img > div {
    height: 100%;
}
#raboty .primer .name {
    padding: 0 10px;
}
#raboty .primer .name a {
    color: black;
}
#blog_slider .block {
    border-radius: 20px;
    background-color: #f9f9f9;
    box-shadow: 2px 5px 5px #e1e1e1;
    margin: 10px;
    padding: 10px;
}
#blog_slider .block_container {
    border: 2px solid #5790d1;
    border-radius: 20px;
}
#blog_slider .block_container .img {
    width: calc(100% + 20px);
    margin: -10px -10px 0;
}
#blog_slider .block_container .img img {
    border-radius: 20px 20px 0 0;
}
#blog_slider .block .text .title {
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: initial;
    font-size: 25px;
}
#blog_slider .block .text {
    padding: 10px 15px;
}
#blog_slider .block .text .block_bottom {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}
#blog_slider .block .text .block_bottom span {
    color: black;
}
.number-selection-form #choice, .number-selection-form #choice-title, .number-selection-form #choice_data {
    width: initial;
    padding: 0;
}
.number-selection-form #choice-title > div {
    margin-bottom: 20px;
}

.number-selection-form {
    margin: 50px 0;
    background-color: #eff5fb;
    border-radius: 10px;
    padding: 10px;
}
.number-selection-form_container {
    border-radius: 10px;
    border: 2px solid #5790d1;
    padding: 30px 50px;
}
.number-selection-form #choice .step_1 {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
    flex-wrap: wrap;
}
.number-selection-form #choice .step_1:before, .number-selection-form #choice .step_1:after {
    content: none;
}
.number-selection-form #choice .step_1 .car {
    background-color: white;
    box-shadow: 0 0 10px 2px #e1e1e1;
    border-radius: 20px;
    border: none!important;
    padding: 20px;
}
.number-selection-form #choice .step_1 .car.car-1 .img > img,
.number-selection-form #choice .step_1 .car.car-3 .img > img {
    margin-left: -50px;
}
.number-selection-form #choice .step_1 .car.car-2 .img > img {
    margin-left: -45px;
}
.number-selection-form #choice .step_1 .car.car-5 .img > img {
    margin-left: -40px;
}
.number-selection-form #choice #profile .nav-tabs > li, .number-selection-form  #choice #home .nav-tabs > li {
    width: 20%;
}
@media (max-width: 1200px) {
    .number-selection-form #choice #profile .nav-tabs.step_1 > li {
        width: 33.33%;
    } 
}
.number-selection-form #choice .tab-content>.tab-pane#car {
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 15px;
    align-items: center;
}
.number-selection-form #choice .tab-content>.tab-pane.active#car {
    display: flex;
}
.number-selection-form #choice .tab-content>.tab-pane#car .step_2 {
    text-align: left;
    max-width: 60%;
}
.number-selection-form #choice .btn-blue.anchor {
    max-width: 40%;
}
.number-selection-form #choice .tab-content>.tab-pane#car .step_2 li {
    width: initial;
}
.number-selection-form #choice .tab-content>.tab-pane#car .step_2 .jq-radio.check {
    width: 30px;
    height: 30px;
    background: #e4ecf5;
    box-shadow: inset 0px 5px 6px 0px #b6bdc4;
    border-radius: 3px;
}
.number-selection-form #choice .tab-content>.tab-pane#car .step_2 .jq-radio.check.checked .jq-radio__div {
    background: rgba(0, 0, 0, 0) url(/img/basic-tick.png) no-repeat;
    width: 25px;
    height: 25px;
    margin: 2px 0 0 2px;
 }
.number-selection-form #choice .tab-content>.tab-pane#car .car {
    border: none!important;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    margin-right: 25px;
}
.number-selection-form #choice .tab-content>.tab-pane#car .car .jq-radio.check  {
    margin-right: 10px;
}
.number-selection-form #choice .tab-content>.tab-pane#car .car label {
    margin-bottom: 0;
    font-weight: bold;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    font-size: 20px;
}
.number-selection-form #choice .btn-blue.anchor {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    padding: 5px 40px;
}
.number-selection-form .ds {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 15px;
    align-items: center;
}
.number-selection-form .vvedite-dannije {
    margin-top: 30px;
    text-align: left;
    padding-left: 105px;
    margin-bottom: 0;
    font-size: 25px;
}
.number-selection-form .ds_personal-information {
    padding-top: 20px;
}
.number-selection-form #choice_data .ds_personal-information input  {
    box-shadow: inset 0px 5px 6px 0px #b6bdc4;
    border: none;
    padding-left: 15px;
}
@media (max-width: 1200px) {
    .number-selection-form #choice .tab-content>.tab-pane.active#car {
        flex-direction: column;
        justify-content: center;
    }
    .number-selection-form #choice .tab-content>.tab-pane#car .step_2, .number-selection-form #choice .btn-blue.anchor {
        max-width: 100%;
    }
    .number-selection-form #choice .tab-content>.tab-pane#car .step_2 {
        margin-bottom: 20px;
    }
    .number-selection-form #choice #home .nav-tabs > li {
        width: 33.333%;
    }
    .number-selection-form .vvedite-dannije {
        padding-left: 0;
        text-align: center;
    }
    .number-selection-form .ds {
        justify-content: center;
    }
}
@media (max-width: 767px) {
    .number-selection-form_container {
        padding: 15px;
    }
}
@media (max-width: 680px) {
    .number-selection-form #choice .tab-content>.tab-pane#car .step_2 li {
        width: 100%;
    }
    .number-selection-form #choice #home .nav-tabs > li {
        width: 50%;
    }
    .number-selection-form #choice .btn-blue.anchor {
        padding: 5px 15px;
        font-size: 16px;
    }
}
@media (max-width: 450px) {
    .number-selection-form #choice #home .nav-tabs > li {
        width: 100%;
    }
    .number-selection-form #choice .tab-content>.tab-pane#car {
        padding: 0;
    }
    .number-selection-form #choice .btn-blue.anchor {
        padding: 5px;
        font-size: 14px;
    }
}
@media screen and (max-width: 400px) {
    #choice .jq-radio.check {
        display: block!important;
        margin: 0;
    }
}
.map-form2 {
height: 400px;
    border: 1px solid #5d8bbf;
    margin: 0;
    border-radius: 10px;
    padding: 14px;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}

.map-form {
      background-color: white;
    border-radius: 10px;
    padding: 8px;
    margin: 15px 0;
}

.map-list p{
//line-height: 2!important;
margin-bottom: 0px!important;
//font: 14.5px opensans-semibold!important;
}
@media screen and (max-width: 480px) {
    .hero__slider-inner .slick-track {
        display: flex;
    }
    .hero__slider-inner .slick-slide {
        height: inherit;
    }
    .hslider-item__inner {
        height: 100%;
    }
    .hslider-item .hslider-item__inner .hslider-item__text {
        display: flex;
        flex-direction: column;
    }
    .hslider-item .hslider-item__inner .hslider-item__text .hslider-item__text-header {
        order: 1;
    }
    .hslider-item .hslider-item__inner .hslider-item__text .hslider-item__text-text {
        order: 4;
    }
    .hslider-item .hslider-item__inner .hslider-item__text .hslider-item__buttons {
        order: 3;
    }
    .hslider-item .hslider-item__inner .hslider-item__text .hslider-item__info {
        order: 2;
        background: url(/img/bg-hslider-item.jpeg) no-repeat;
        background-size: cover;
        background-color: white;
        padding: 10px;
        border: solid 5px #428bca;
        border-radius: 10px
    }
    .hslider-item__info-item:first-child {
        margin-top: 0;
    }
}
.t450__close, .t450__logowrapper, .t450__phone, .t450__btn {
    display: none;
}

.onkont {
font-size:18px !important;
border:2px solid; 
border-radius:5px; 
padding:5px;
background: #99c2f1;
}

.onkont:hover{
color: #5790D1 !important;
background: #fff;

}



.services {
    margin-top: 0;
}
.nav_header .services li:first-child a {
    color: #2c2c2c;
    padding-left: 50px;
    margin-right: 0;
}
.not-rus-nomera-popup.kne-popup a {
    display: inline-flex;
    width: 33%;
    float: left;
}
.nomerinfo__main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nomerinfo__item {
    padding: 20px 40px;
    border-radius: 10px;
    box-shadow: 2px 5px 3px #e1e1e1;
    background-color: #f9f9f9;
    width: calc(50% - 15px);
    min-height: 130px;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    position: relative;
}
.nomerinfo__item:before {
    content: '';
    position: absolute;
    display: block;
    background: url("/img/arrow_nomerinfo.png") center no-repeat;
    width: 20px;
    height: 100px;
    z-index: 3;
}
.nomerinfo__item:nth-child(1), .nomerinfo__item:nth-child(3) {
    margin-right: 15px;
}
.nomerinfo__item:nth-child(2), .nomerinfo__item:nth-child(4) {
    margin-left: 15px;
}
.nomerinfo__item:nth-child(1), .nomerinfo__item:nth-child(2) {
    order: 1;
}
.nomerinfo__item:nth-child(3), .nomerinfo__item:nth-child(4) {
    order: 3;
}
.nomerinfo__item-1:before, .nomerinfo__item-2:before {
    bottom: -90px;
}
.nomerinfo__item-3:before, .nomerinfo__item-4:before {
    top: -90px;
    transform: rotate(180deg);
}
.nomerinfo__item-1:before {
    right: 50px;
}
.nomerinfo__item-3:before {
    right: 50px;
    z-index: 1;
}
.nomerinfo__item-4:before {
    right: 50px;
}
.nomerinfo__title {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}
.nomerinfo__description {
    font-size: 13px;
}
.nomerinfo__imgs {
    padding: 50px 0 50px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    order: 2;
}
.nomerinfo__img-1 {
    padding-right: 20px;
    width: 85%;
    z-index: 2;
}
.nomerinfo__img-2 {
    width: 15%;
}
li.mobile {
    display: none;
}
@media (max-width: 1100px) {
    .nomerinfo__main {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .nomerinfo__main {
        width: 100%;
        padding: 0 15px;
    }
    .nomerinfo__item {
        width: 100%;
        margin: 0 0 20px!important;
    }
    .nomerinfo__item:before {
        content: none;
    }
    .nomerinfo__imgs {
        order: 0;
        padding: 20px 0;
    }
    html, body {
        overflow-x: hidden;
    }
    li.mobile {
        display: block;
    }
    #logo-block .nav_header {
        position: fixed;
        padding-top: 42px;
        top: 0;
        right: 0;
        height: 100%;
        max-width: 300px;
        width: 100%;
        z-index: 99999;
        overflow-y: auto;
        -webkit-transition: transform ease-in-out 0.3s;
        -moz-transition: transform ease-in-out 0.3s;
        -o-transition: transform ease-in-out 0.3s;
        transition: transform ease-in-out 0.3s;
        -moz-transform: translate(100%,0);
        -ms-transform: translate(100%,0);
        -webkit-transform: translate(100%,0);
        -o-transform: translate(100%,0);
        transform: translate(100%,0);
        background-color: #111;
    }
    #logo-block .nav_header.nav_header_show {
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -webkit-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
        z-index: 999999;
    }
    #logo-block .nav_header .collapse {
        display: block;
    }
    .t450__overlay {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        opacity: 0;
        z-index: -1;
        -webkit-transition: opacity ease-in-out 0.3s;
        -moz-transition: opacity ease-in-out 0.3s;
        -o-transition: opacity ease-in-out 0.3s;
        transition: opacity ease-in-out 0.3s;
    }
    .t450__menu_show.t450__overlay {
        display: block;
        z-index: 99999;
        opacity: 1;
    }
    .t450__overlay_bg {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #000;
        opacity: .6;
    }
    .t450__close {
        width: 40px;
        height: 40px;
        background-color: #111;
        position: absolute;
        top: 5px;
        right: 5px;
        display: block;
        cursor: pointer;
        z-index: 999999;
    }
    .t450__close_icon {
        width: 24px;
        height: 20px;
        -webkit-transform: rotate(
                0deg
        );
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(
                0deg
        );
        z-index: 999;
        margin-top: 11px;
        margin-left: 8px;
    }
    .t450__close_icon span {
        display: block;
        position: absolute;
        width: 100%;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(
                0deg
        );
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(
                0deg
        );
        height: 2px;
        background-color: #fff;
    }
    .t450__close_icon span:nth-child(1) {
        top: 0;
    }
    .t450_opened .t450__close_icon span:nth-child(1) {
        top: 8px;
        width: 0%;
        left: 50%;
    }
    .t450__close_icon span:nth-child(2), .t450__close_icon span:nth-child(3) {
        top: 8px;
    }
    .t450_opened .t450__close_icon span:nth-child(2) {
        -webkit-transform: rotate(
                45deg
        );
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(
                45deg
        );
    }
    .t450_opened .t450__close_icon span:nth-child(3) {
        -webkit-transform: rotate(
                -45deg
        );
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(
                -45deg
        );
    }
    .t450_opened .t450__close_icon span:nth-child(4) {
        top: 8px;
        width: 0%;
        left: 50%;
    }
    .t450__logowrapper {
        margin: 0 28px 10px;
        display: block;
    }
    .t450__logowrapper img {
        height: 100px;
    }
    .rus-nomera-popup.kne-popup {
        max-height: 300px;
        overflow-y: auto;
        text-align: left;
    }
    .rus-nomera-popup.kne-popup > div > div {
        width: 100%!important;
    }
    .rus-nomera-popup.kne-popup {
        top: 195px;
    }
    .services.active {
        max-height: 300px;
        overflow-y: auto;
        top: 270px;
    }
    .services.active {
        text-align: left;
    }
    .gotov-nomera-popup.kne-popup {
        text-align: left;
        top: 313px;
    }
    .not-rus-nomera-popup.kne-popup {
        top: 228px;
        text-align: left;
        max-height: 300px;
        overflow-y: auto;
    }
    .not-rus-nomera-popup.kne-popup a {
        width: 100%;
    }
    .t450__phone {
        text-align: left;
        margin: 10px 28px 10px;
        display: block;
    }
    .t450__phone a {
        display: block;
        color: white;
        font-size: 20px;
    }
    .t450__btn {
        display: block;
        text-align: left;
        margin: 0 28px 10px;
    }
    .t450__btn a {
        border-radius: 10px;
        padding: 15px 20px;
        font-size: 16px;
        font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        font-weight: bold;
    }
    .logo {
        z-index: inherit;
    }
}

.btnoff {
    border: solid 5px #428bca!important;
    border-radius: 10px;
    padding: 10px 20px;
    min-width: 250px;
    margin-top: 30px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}

#reviews {
    width: auto;
}
#reviews .leave_a_review {
    padding: 0;
}
#reviews .leave_a_review h1 {
    margin-top: 60px;
}
#reviews #review-form {
    padding-top: 100px;
}

.jq-checkbox.check {
    margin-right: 10px;
}
.jq-checkbox.check {
    width: 30px;
    height: 30px;
    background: #e4ecf5;
    box-shadow: inset 0px 5px 6px 0px #b6bdc4;
    border-radius: 3px;
}
.jq-checkbox.check.checked .jq-checkbox__div {
    background: rgba(0, 0, 0, 0) url(/img/basic-tick.png) no-repeat;
    width: 25px;
    height: 25px;
    margin: 2px 0 0 2px;
}


div.oborud {
    padding: 20px 40px;
    border-radius: 10px;
    box-shadow: 2px 5px 3px #e1e1e1;
    background-color: #f9f9f9;
    width: calc(50% - 15px);
    min-height: 130px;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
    position: relative;
}

.steps{
    text-align: left;
    background-color: white;
    border-radius: 10px;
    padding: 8px;
    margin: 15px 0;
}

.steps-form2 {
    height: 175px;
    border: 1px solid #5d8bbf;
    margin: 0;
    border-radius: 10px;
    padding: 14px;
    font-family: "Ubuntu Bold", Arial, Helvetica, sans-serif;
}


.steps-form2 span{
    font-size: 50px;
    color: #5790D1;
}
@media (max-width: 767px) {
.suvplates {
  text-align: left;
  margin: 25px 28px 15px;
  display: block;
  font-size: 20px;
}
}